[
  {
    "name": "Storybook",
    "slug_selfh": "storybook",
    "url": "storybook.js.org",
    "repo": "github.com/storybookjs/storybook",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 129,
    "tag_name": "Design"
  },
  {
    "name": "Penpot",
    "slug_selfh": "penpot",
    "url": "penpot.app",
    "repo": "github.com/penpot/penpot",
    "desc": "GitHub",
    "lang": "3",
    "stars": 0,
    "license": "16",
    "tag_id": 129,
    "tag_name": "Design"
  }
]